.wuContentAll { margin:auto; padding:0px; text-align:left; width:960px; overflow:visible;  }
.wuContentExt { margin:0px; padding:0px; float:left; width:960px; overflow:visible;  }
.wuContentInt { margin:0px; padding:0px; float:left; width:960px; overflow:visible;  }
.wuContent { margin:0px; padding:0px; float:left; width:960px; overflow:visible;  }
.wuRub { margin:0px; padding:0px; background-image:url('../../ressources/10095/12/fond-onde-page.gif'); background-repeat:no-repeat; background-position:left top; float:left; width:960px; overflow:visible;  }
.wuHeaderExt { margin:0px; padding:0px; clear:both; width:960px; overflow:visible;  }
.wuHeaderInt { margin:0px; padding:0px; clear:both; width:960px; overflow:visible;  }
.wuFooterExt { margin:0px; padding:0px; clear:both; width:960px; overflow:visible;  }
.wuColExtG { margin:0px; padding:0px; float:left; width:0px; overflow:visible;  }
